No_Permissions: '&cNemáš oprávnění pro tuto akci!'
Only_for_Player: '&cOnly for players!'
No_Money: '&cNemáš dostatek peněz!'
Enter_Correct_Amount: '&cZadej prosím platnou částku.'
Only_X_Amount: '&7You only have &c%amount% %type%&7!'
Trade_Was_Cancelled: '&cTento obchod byl zrušen.'
Trade_Was_Finished: '&7Tento obchod byl &adokončen&7.'
Cannot_Trade_With_Yourself: '&cNemůžeš obchodovat sám se sebou.'
Player_Not_Online: '&cTento hráč již není online.'
Want_To_Trade: '&7Tento hráč &c%player% &7chce s vámy obchodovat. &8[%accept% &8|
  %deny%&8]'
Want_To_Trade_Bedrock: '&7Hráč &c%player% &7chce s vámi obchodovat. &8[&7/trade &8<&aaccept&8,
  &cdeny&8> &7%player%&8]'
Want_To_Trade_Accept: '&aPříjmout'
Want_To_Trade_Deny: '&cOdmítnout'
Want_To_Trade_Hover: '&8» Klikni «'
Player_Is_Invited: '&7Tento hráč &c%player% &7 byl pozván.'
Command_How_To: '&7Zadej: /trade <player, accept, deny, toggle>'
Command_How_To_Accept: '&7Zadej: /trade accept <Player>'
Command_How_To_Deny: '&7Zadej: /trade deny <Player>'
Player_Of_Request_Not_Online: '&cHráč který byl požádán o obchod není již aktivní!'
Request_Accepted: '&aPřijal &7jsi požadavek na obchod&7.'
Request_Was_Accepted: '&7Vaše žádost o obchod z &c%player% &7byla přijata&7.'
Request_Denied: '&7Odmítl jsi žádost o obchod.'
Request_Was_Denied: '&7Vaše obchodní žádost z  &c%player% &7byla zamítnuta&7.'
No_Request_Found: '&cOd tohoto hráče jsi nedostal žádné obchodní požadavky!'
No_Requests_Found: '&cNeobdržel jsi zádné obchodní požadavky!'
Too_many_requests: '&cMáš nekolik požadavků&7, upřesni prosím jméno hráče.'
GUI_Title: '&cObchodovat z %player%%tradesystem_countdown_fancy%'
Money_Amount: Tvůj obnos peněz
Coin: mince
Coins: Mince
PlayerPoint: PlayerPoint
PlayerPoints: PlayerPoints
Token: Token
Tokens: Tokens
ClaimBlock: ClaimBlock
ClaimBlocks: ClaimBlocks
Status: Status
Ready: Připraven
Not_Ready: Nepřipraven
Wait_For_Other_Player: Počkej na dalšího hráče...
Trade_Only_With_Objects: Chceš-li dokončit svůj obchod musíš něco nabídnout!.
Click_To_Change: Klikni pro změnu
Cancel_Trade: Klikni pro zrušení
Not_Able_To_Trade: Nemáš povolení obchodovat .
Player_Is_Not_Able_Trade: Tento hráš s tebou nesmí obchodovat.
TRADE_EDITOR: Editor - Obchodovací GUI
TRADE_EDITOR_FUNCTIONS: Editor - Functions
EDITOR_RESET: Your temporarily saved gui was reset.
Editor_Command_How_To: '&7Zadej: /tradeEditor [reset]'
Editor_Not_Empty: Žádný prázdný slot!
Editor_No_Item: Žádný item!
Layout_Name: Název rozložení
Layout_Name_Already_Exists: Tento název rozložení je již přiřazen!
Layout_Finished: Tento název rozložení je již přiřazen &asuccessfully&7.
Layout_Edited: Rozložení upraveno &asuccessfully&7.
Layout_Editor: '&9Rozložení &8- &9Editor'
Save: Uloženo
Not_Ready_For_Saving: '&cRozložení nelze uložit'
Items: Items
Set: Set
Not_Set: Nenastaveno
Functions: Funkce
Name: Jméno
Ambiguous_Functions: Nejednoznačné funkce
Layout_Set_Items: Vyplň standartní obchodní gui
Layout_Set_Functions: Nastav funkce
Layout_Set_Name: Nastav název rozložení
Layout_Set_Ambiguous_Functions: Nastav dvojznačné funkce
Layout_Editor_Set_Items: '&cZavři a pokračuj'
Back: Zpět
Trader: Obchod
Other: Jiný
Layout_Set_Own_Slots: Nastav své obchodní sloty
Layout_Set_Other_Slots: Nastav obchodní sloty pro partnera
Layout_Set_Cancel: Nastav okonu zrušení
Layout_Set_Other_Not_Ready: Nastav 'Nepřipraven' ikonu pro partnera
Layout_Set_Status: Nastav si vlastní ikonu stavu
Layout_Set_Money: Nastav vlastní ikonu peněz
Layout_Set_Other_Money: Nastav ikonu peněz pro partnera
Help_TradeSystem: '&7Zadej &e/%label% <layout, reload>'
Help_TradeSystem_Layout: '&7Zadej &e/%label% layout <create, edit, delete, activate>'
Help_TradeSystem_Layout_Create: 44eceae9ff9afec6c80c18bda5542d6f
Help_TradeSystem_Layout_Activate: '&7Zadej &e/%label% layout activate <name>'
Help_TradeSystem_Layout_Delete: '&7Zadej &e/%label% layout delete <name>'
Help_TradeSystem_Layout_Edit: '&7Zadej &e/%label% layout edit <name>'
Layout_Does_Not_Exist: '&cToto rozložení nefunguje!'
Layout_Activated: '&7Toto rozložení ''&b%name%&7'' bylo &aaktivováno&7.'
Layout_Deleted: '&7Toto rozložení ''&b%name%&7'' bylo &czrušeno&7.'
Enter_Correct_Name_Space: '&cNepoužívej prosím mezery!.'
Sure_That_You_Want_To_Loose_Your_Data: '&7Jsi si jist &7že &cnechceš &7uložit změny?'
Close: Zavřít
Layout_Already_Activated: '&7Toto rozložení &cjiž bylo aktivováno&7!'
Layout_Set_Replacement_For_Money: '&7Ikona která &enahradí ikonu penez&7, když &ekdyž
  není zjišten žadný &7ekonomický plugin.'
Layout_Hint_Same_Slot_Amount: '&7Both traders &cmust have &7the &csame amount of slots&7!'
Current_Amount: Aktualní částka
Trade_Spam: '&7Tento hráč &cjiž obdržel žádost o výměnu&7!'
Plugin_Reloading: '&cPlugin se znovu načte...'
Success_Plugin_Reloaded: '&aPlugin se znovu načetl.'
Player_is_not_in_range: '&7Tento hráč &c%player% &7není v dosahu&7!'
Cannot_trade_in_that_GameMode: '&7V tomto &cherním režimu &7nelze obchodovat!'
Other_cannot_trade_in_that_GameMode: '&7Tento hráč &cnemůže obchodovat &7v tomto herním
  modu!'
Trade_cancelled_by_attack: '&cObchod byl zrušen protože jsi byl napaden!.'
Trade_Partner_No_Space: '&7Tvůj obchodní partner &cnemůže obchodovat &7nemá mmísto
  v inventáři!'
Trade_Offline: '&7Již nejsi &ck dispozici &7pro obchod!'
Trade_Online: '&7Niní jsi &ak dispozici &7pro obchod!'
Trade_Partner_is_Offline: '&7Tento hráč &cneni k dispozici &7pro obchod!'
Trade_You_are_Offline: '&7Zadej "%command%&e/trade toggle%command%&7" pro opakování
  obchodu.'
Trade_Placed_Blocked_Item: '&7Z touto &cpoložkou &7nemůžeš obchodovat!'
Cannot_trade_in_bed: '&cNemůžes obchodovat&7, když ležíš v posteli.'
Cannot_trade_in_world: '&7V toomto &csvětě &7nelze obchodovat!'
Other_cannot_trade_in_world: '&7Tento hráč §cnemůže &7nemůže obchodovat ve svém světě!'
Cannot_trade_while_invisible: '&7You &ccannot trade &7while you''re &cinvisible&7!'
Cannot_trade_in_region: '&7You &ccannot trade &7in this region!'
Other_cannot_trade_in_region: '&7This player &ccannot trade &7in their region!'
Other_is_already_trading: '&7Tento hráč &cjiž v tuto &7chvili obchoduje počkej!!'
Online: Online
Offline: Offline
Your_request_expired: '&7Platnost obchodu z &e%player% &7již vypršela&7.'
Request_expired: '&7Požadavek na obchod od &e%player% &7již vypršel&7.'
Fancy_Countdown: ' &7- &e%seconds%s'
Economy_Error: '&7Obchod byl &czrušen &7kvůli &cchybě ekonomiky&7.'
Items_Dropped: '&7Your inventory was &cfull&7, some items were &cdropped on the ground&7!'
Sign_Enter_Amount: |-
  ^^^^^^^^
  Enter amount
  above
Leftclick: Leftclick
Rightclick: Rightclick
Shift_Leftclick: Shift-Leftclick
Shift_Rightclick: Shift-Rightclick
Select: Select
Select_Foreign_Preview: Select foreign preview
Edit: Edit
Edit_Variant: Edit variant
Variant: Variant
Cancel: Cancel
Finish: Finish
Levels: Levels
Level: Level
Too_Little_Exp: '&cYou have &cno exp to trade&7.'
Exp_Points: Exp points
Exp_Point: Exp point
Reset: Reset
Balance_limit_reached: '&7Váš zůstatek je &cnedostatečný&7.'
Economy_Offer_Title: 'Your offer:'
Shulker_Box: Shulker Box
Trade_Finish_Report_Receive: '  &a+ &7%object%'
Trade_Finish_Report_Give: '  &c- &7%object%'
Trade_Finish_Report_Object_Item: '%amount%x %item%'
